extends Control

func _on_button_pressed():
	Globals.is_server = true
	get_tree().change_scene_to_file("res://node_3d.tscn")


func _on_button_2_pressed():
	Globals.is_server = false
	Globals.server_ip = get_node("MarginContainer/ServerIp").text
	get_tree().change_scene_to_file("res://node_3d.tscn")
